Subject: Re: Multilingual web site is on-line!

From: Julien Lepiller <[email-masked]>
Date: Thu, 20 Aug 2020 20:41:33 -0400

Sure, let me know when the patcg is pushed and I'll send a tarball to the TP.

On 2020年8月20日 20:14:20 GMT-04:00, "pelzflorian (Florian Pelz)" <[email-masked]> wrote:
>On Mon, Aug 03, 2020 at 04:53:48PM +0200, Ludovic Courtès wrote:
>> "pelzflorian (Florian Pelz)" <[email-masked]> skribis:
>> > What version number should we give it?  That of Guix, or a
>YYYYMMDD?
>> > I suppose the version number should be part of the POT file’s
>> > Project-Id-Version field and the tar filename, but I don’t know.
>> 
>> I’d say YYYYMMDD.  The coordinator might have suggestions.
>
>I will push the attached patch if there are no objections.
>
>> > Could you Julien or someone else send the tarball(s) off to the TP
>> > coordinator?
>> 
>> That’d be great.   Julien, let us know if you’d rather hand over this
>> responsibility.
>
>Is it OK if you send it when you have time after the patch is in?
>
>Regards,
>Florian